#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-F4VCCO6ZVojHY8sIbp7Ybh
key:                  pandoc-server-0.1.0.5-F4VCCO6ZVojHY8sIbp7Ybh
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  d065a562177765e377c7780c24b73100
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-F4VCCO6ZVojHY8sIbp7Ybh
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99 base-4.16.4.0
    base64-bytestring-1.2.1.0-HM8VicynXZCL0FFTl0NpTG
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doctemplates-0.11-7kbrXwvS1tv8XA1h8CovlL
    pandoc-3.1.12.1-F8DIOY0iKceGglsdJQcYzH
    pandoc-types-1.23.1-Gqg23BiCUU24AysbC2Gk1o
    servant-server-0.20.2-8GHX3IeNl6jJSP8RoWfXuG
    skylighting-0.14.1.1-uMeCFZcERo2nCdak7lfSC text-1.2.5.0
    unicode-collation-0.1.3.6-D05NuEXOHos5b6T1mxhPLO
    wai-3.2.4-28vcGmnOn0s6s22AFPGnGG
    wai-cors-0.2.7-5TtQjnaV0ZbB0ImXpPVLH7

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

